@charset "utf-8";

/*======================================
	reset
=======================================*/
body, h1, h2, h3, h4, h5, h6, pre, ul , ol , li, dl, dt, dd, p, img {
	margin:0;
	padding:0;	
}

ul, ol {
	list-style-type:none;
}

ul li, ol li, dl {
	line-height:22px;
	list-style:none;
}

a:focus {
  outline: none;
}

h1, h2, h3, h4, h5, h6 {
	line-height:1.7;
}

img{
	vertical-align:middle;
	max-width: 100%;
	width: auto;
	height: auto;

}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:2px solid #6eb6df;
    margin:1em 0;
    padding:0;
}

input, select {
	vertical-align:middle;
}
br {
	line-height: 1.4;
}
/* ==========================================================================
preloader
========================================================================== */	
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #FFF;
	z-index: 9999999;
	height: 100%;
}
.no-js #preloader, .oldie #preloader, .ie9 #preloader {
	display: none;
}
#loader {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -32px 0 0 -114px;
	padding: 0;
	background-image: url(../img/common/header_logo.png);
	background-size: 229px 65px;
	background-repeat: no-repeat;
	background-position: center center;
	width: 229px;
	height: 65px;
}
#loader:before {
	-webkit-animation: load 1.1s infinite linear;
	animation: load 1.1s infinite linear;
	display: block;
	border-radius: 50%;
	width: 60px;
	height: 60px;
}
 @-webkit-keyframes load {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @keyframes load {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
/*======================================
	config
=======================================*/
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
  }
html {
	overflow-y: scroll;
	font-size: 62.5%;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
  }
body {

	/* min-width: 1170px; */
	color: #4D4D4D;
	font-size: 12px;
	line-height: 17px;
	-webkit-text-size-adjust: 100%;
	text-rendering: optimizeLegibility;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0.03em;

	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-moz-font-feature-settings: "palt" 1;
	-webkit-font-feature-settings: "palt" 1;
	font-feature-settings: "palt" 1;
	font-variant-ligatures: no-common-ligatures;

}

@media all and (-ms-high-contrast: none) {
	body {
	  font-family: helvetica, arial, "ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック",
		"MS PGothic", sans-serif;
	}
  }
@media only screen and(-webkit-min-device-pixel-ratio: 2),
  (min-resolution: 2dppx) {
  body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
}
/* @media only screen and (max-width: 1200px) {
	body {
		min-width: auto;
	}
} */
/*======================================
	link
=======================================*/
a {
	color:#38331C;
	text-decoration:none;
	outline:none;
}

a:hover {
	color: #897D44;
	text-decoration: none;
	outline: none;
}
a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}


/*======================================
	clear
=======================================*/
.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
.clearfix { display: inline-table; }  
 
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  


/*======================================
	header
=======================================*/
#header {
	position:relative;
}
.header-content {
	
	width:100%;
	position:absolute;
	top:400px;
	z-index:100;
	text-align:center;

}
/* h2.header-content-txt {
	margin-bottom:35px;
} */
.slider {
	height:630px !important;
}
.bxslider {
	overflow:hidden;
	height:630px !important;
	position:relative;
}
.bxslider .slide {
	max-width: 2000px !important;
	width:2000px !important;
	height:630px !important;
	position:absolute;
	left:50%;
	bottom:13px;
	margin-left:-1000px;
}

@media only screen and (max-width: 767px) {
	.slider {
		height:380px !important;
	}
	.bxslider {
		height:380px !important;
	}
	.bxslider .slide {
		max-width: auto !important;
		width:auto !important;
		height:380px !important;
	}
	.header-content {
		/* top: 380px; */
		top: 270px;
		padding-left: 20px;
		padding-right: 20px;
	}
}

/*======================================
	nav
=======================================*/
#pc-navi {
	display: inline;
}
#sp-navi {
	display: none;
}
#gnav {
	width:100%;
	padding:45px 0;
	max-width:1440px;
	margin:0 auto;
	font-size:15px;
}
#gnav .header-logo {
	background-color:#FFF;
	text-align:center;
	float:left;
	line-height: 30px;
	height:60px;
	padding-left:40px;
}
nav ul {
	float:right;
	width: 785px;
	height:60px;
}
nav ul li {
	float: left;
	text-align: center;
	line-height: 60px;
	height:60px;
	border-left:1px solid #E6E6E6;
}
nav ul li a {
	display: block;
}
nav ul li.nav01 {
	width:230px;
	border-left:0px solid #E6E6E6;
}
nav ul li.nav02 {
	width:110px;
}
nav ul li.nav03 {
	width:110px;
}
nav ul li.nav04 {
	width:115px;
}
nav ul li.nav05 {
	width:110px;
}


@media only screen and (max-width:1200px) {
	nav ul {
		width: auto !important;
	}
	nav ul li.nav01,nav ul li.nav02,nav ul li.nav03,nav ul li.nav04,nav ul li.nav05 {
		width:auto;
		padding: 0 12px;

	}
	
}

@media only screen and (max-width: 991px) {
	#gnav {
		padding: 25px 0 18px 0;
		
	}
	#pc-navi {
		display: none;
	}
	#sp-navi {
		display: inline;
	}
	#gnav .header-logo {
		padding-left: 20px;
		height: 53x;
	}
	#gnav .header-logo img {
height: 40px;
	}

	#gnav .header-logo ul {
	}

	nav ul li {
		float: none;
		text-align: left;

		border-left:0px solid #E6E6E6;
	}
	nav ul li a {
		display: block;
	}
	nav ul li.nav01,nav ul li.nav02,nav ul li.nav03,nav ul li.nav04,nav ul li.nav05 {
		width:auto;

	}


	#wrapper {
		position: relative;
		z-index: 1;

		overflow: auto;

		
	  }
	  .nav-open #wrapper {

		height: 100vh;

		transition: transform 0.4s;
		
	  }


  .nav-open #wrapper
   {
	transform: scale(0.9);
  }
  .nav-open #wrapper {
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.3);
  }
  .nav-trigger {
	position: fixed;
	z-index: 4;
	top: 32px;
	right: 30px;
	height: 44px;
	width: 44px;
	overflow: hidden;
	color: transparent;
	white-space: nowrap;
	text-indent: 100%;
  }
  
  .nav-trigger span {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: background 0.3s;
  }
  
  .nav-trigger:hover span,
  .nav-trigger:hover span::before,
  .nav-trigger:hover span::after {
	background-color: #333;
  }
  
  .nav-trigger span,
  .nav-trigger span::before,
  .nav-trigger span::after {
	position: absolute;
	height: 1px;
	width: 36px;
	background-color: #333;
  }
  
  .nav-trigger span::before,
  .nav-trigger span::after {
	content: "";
	top: 0;
	left: 0;
	transition: background 0.3s, transform 0.3s;
  }
  
  .nav-trigger span::before {
	transform: translateY(-12px);
  }
  
  .nav-trigger span::after {
	transform: translateY(12px);
  }
  
  .nav-open .nav-trigger span {
	background: transparent;
  }
  
  .nav-open .nav-trigger span::before {
	transform: rotate(-45deg);
  }
  
  .nav-open .nav-trigger span::after {
	transform: rotate(45deg);
  }
  
  .nav-open .nav-trigger span::before,
  .nav-open .nav-trigger span::after {
	background-color: black;
  }
  
  .overlay {
	  display: none;
  }
  .nav-open .overlay {
	  display: inline;
	position: fixed;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.5s, visibiilty 0.5s;
  }
  
  .nav-open .overlay {
	opacity: 0.5;
	visibility: visible;
  }
  
  .nav-container {
	position: fixed;
	z-index: 3;
	top: 0;
	right: 0;
	height: 100%;
	width: 90%;
	max-width: 460px;
	padding: 2rem 3.5rem;
	background-color: white;
	overflow: auto;
	transform: translateZ(0);
	transform: translateX(100%);
	transition: transform 0.5s cubic-bezier(0.07, 0.23, 0.34, 1);
  }
  .nav-container h2 {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #aaa;
	margin: 2.5rem 0 3.0rem;
	font-family: 'Playfair Display', serif;
	letter-spacing: 0.09em;
  }
  
  .nav {
	list-style: none;
	padding: 0;
  }
  .nav li {
	margin-bottom: 20px;
  }
  .nav a {
	display: block;
	padding: 0.4rem;
	font-size: 15px;
	text-decoration: none;
	color: #525252;
	transition: color 0.4s;
	transform: translateZ(0);
  }
  .nav li.nav04 a {
background-color: #ff6d00;
color: #fff;
text-align: center;
border-radius: 3px;
padding: 15px;

    /* box-shadow: 0px 0px 10px 0px #d3d3d3; */
position: relative;
  }
  .nav li.nav04 a:before {
    content: "";
    background-image: url(../img/common/arrow_right.svg);
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    right: 20px;
    top: 50%;
    margin-top: -10px;
    display: inline-block;
    position: absolute;
}
.nav li.nav05 {
    margin-bottom: 35px;
}
  .nav a:hover {
	color: gray;
  }
  
  .nav-open .nav-container {
	transform: translateX(0);
  }
  
  .nav-open #navigation li {
	animation: slide-in 0.4s 0.2s backwards;
  }
  
  .nav-open #navigation li:nth-of-type(2) {
	animation-delay: 0.3s;
  }
  
  .nav-open #navigation li:nth-of-type(3) {
	animation-delay: 0.4s;
  }
  
  .nav-open #navigation li:nth-of-type(4) {
	animation-delay: 0.5s;
  }
  
  .nav-open #navigation li:nth-of-type(5) {
	animation-delay: 0.6s;
  }
  
  .nav-open #navigation li:nth-of-type(6) {
	animation-delay: 0.7s;
  }
  
  @keyframes slide-in {
	0% {
	  opacity: 0;
	  transform: translateX(80px);
	}
	100% {
	  opacity: 1;
	  transform: translateX(0);
	}
  }
  







}


#sp-navi #navigation .child-navi {
margin-left: 40px;
padding: 10px 0 0;
}
#sp-navi #navigation .child-navi li {
	margin-bottom: 15px;
	}


/*======================================
	footer
=======================================*/

.footer-inquiry {
	background: #FE9E1A;
	border-bottom:1px solid #E08619;
	border-top:1px solid #D8D7D4;
}
.footer-inner {
	width:820px;
	margin:0 auto;
	padding:80px 0;
}
.footer-left {
	float:left;
}
.footer-left-img {
	margin-bottom:10px;
}
.footer-right {
	padding-top:15px;
	width:281px;
	float:right;
}
ul.footer-tel {
	
}
ul.footer-tel li {
	padding-left:68px;
	float:left;
	width:206px;
	line-height:24px;
	height:24px;
	font-size:17px;
	color:#FFF;
}
.telTxt {
	background-image: url(../img/common/tel_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.faxTxt {
	background-image: url(../img/common/fax_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.footer_copyright {
	padding:55px 0;
	font-size:13px;
	text-align:center;
	font-size:11px;
}

@media only screen and (max-width: 991px) {
	.footer-inner {
		width: auto;
		padding: 60px 0 50px;
	}
	.footer-left {
		float: none;
		margin-bottom: 10px;
	}
	ul.footer-tel li {
		width: auto;
		margin-right: 15px;
		margin-bottom: 5px;
	}
	.footer-right {
		float: none;
	}
	.footer_copyright {
		padding: 25px 0;
	}
}

/*======================================
	page-top
=======================================*/
#page-top{
	width:50px;
	height:50px;
	display:none;
	position:fixed;
	right:16px;
	bottom:16px;
}
#page-top p{
	margin:0;
	padding:0;
	text-align:center;
	background-color:#FE9E1A;
	border: 1px solid #F7CD9D;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}
#page-top p:hover{
	background-color:#FEBB5F;
}
#move-page-top{
	color:#fff;
	line-height:50px;
	text-decoration:none;
	display:block;
	cursor:pointer;
}



/*======================================
	dl table style1
=======================================*/
.dl-table-style1 {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	color: #FFFFFF;
    font-size: 15px;
  }
  
  .dl-table-style1 dt {
	padding: 10px 20px 10px;
	margin-bottom: 0;
	width: 27%;
	max-width: 27%;
	-ms-flex: 0 1 27%;
	-webkit-box-flex: 0 1 27%;
	flex: 0 1 27%;
	
	box-sizing: border-box;
	border-bottom: 1px solid #F7CD9D;
  }

  @media (max-width: 767px) {
	.dl-table-style1 dt {
	  padding: 15px 15px 5px;
	  border: none;
	  border-bottom: 1px solid #efefef;
	  width: 100%;
	  max-width: 100%;
	  -ms-flex: 100%;
	  -webkit-box-flex: 100%;
	  flex: 100%;

	}
	.dl-table-style1 dt small {
	  display: block;
	  margin-left: -5px;
	}
  }
  
  .dl-table-style1 dd {
	padding: 10px 0 10px;
	margin-bottom: 0;
	width: 70%;
	max-width: 70%;
	-ms-flex: 0 1 70%;
	-webkit-box-flex: 0 1 70%;
	flex: 0 1 70%;
	box-sizing: border-box;
	border-bottom: 1px solid #F7CD9D;
  }
  
  @media (max-width: 767px) {
	.dl-table-style1 dd {
	  padding: 5px 15px 15px;
	  margin-bottom: 10px;
	  border: none;
	  width: 100%;
	  max-width: 100%;
	  -ms-flex: 100%;
	  -webkit-box-flex: 100%;
	  flex: 100%;
	}
  }

/*======================================
	hr
=======================================*/
.hr-orange {
	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #F7CD9D;
    margin: 10px 0;
    padding: 0;
}

/*======================================
	business
=======================================*/
.business {
	/* padding:100px 0; */
	background-image: url(../img/top/business_bg.jpg);
	background-repeat: repeat;
	background-position: center center;
}
/* .business-inner {
	background-image: url(../img/top/business_img.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.business-btn {
	text-align:center;
	padding-top:340px;
	height:100px;
} */
.bussiness-logo-wrap {
	background-color: #fff;
	padding: 165px 0 120px;
}
.bussiness-logo-wrap p {
color: #fc970d;
border-top: 3px solid #fd6e02;
display: inline-block;
padding-top: 30px;
letter-spacing: .1rem;
}
.bussiness-content-wrap {
	padding: 185px 0 0;
	background-color: #fc9c19;
}

.bussiness-header h2 {
}
.bussiness-header p {
display: inline-block;
border-top: 3px solid #fc6e02;
padding-top: 10px;
}

.bussiness-content {
	background-image: url(../img/top/top_business_bg.jpg);
	background-position: center 240px;
	background-repeat: no-repeat;
	padding-top: 120px;
	padding-bottom: 75px;
}
.bussiness-content-inner {
	position: relative;
}

.shadow {
	box-shadow: 7px 7px 20px 0px rgba(0,0,0,0.2);
}

.business .card-title {
	font-size: 18px;
}
.business .card-title-en {
	font-size: 10px;
	color:#fc970d;
}
.business .card-btn {
	display: block;
	border-top: 1px solid #fc970d;
	padding: 20px 30px;
	-moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -webkit-transition: all .3s ease;
		transition: all .3s ease;
		color: #fc9c19;
		font-weight: bold;
		letter-spacing: .05rem;
		font-size: 14px;
}
.business .shadow:hover .card-btn {
	background-color: #fc970d;
	color: #fff;
	padding: 20px 30px 20px 40px;
}

@media only screen and (max-width: 991px) {
	.bussiness-content-wrap {
		padding: 125px 0 0;

	}
	.bussiness-content {
		background-size: cover;
	}
}
@media only screen and (max-width: 767px) {
	.bussiness-logo-wrap {

		padding: 100px 0 70px;
	}
	.bussiness-logo-wrap img {
		height: 40px;
	}
	.bussiness-logo-wrap p {
		font-size: 11px;
	}
	.bussiness-content-wrap {
		padding: 70px 0 0;

	}
	.bussiness-content {
padding-left: 15px;
padding-right: 15px;
		padding-top: 60px;
		padding-bottom: 50px;
		background-size: cover;
	}
}



/*======================================
	about
=======================================*/
.about {
	background-image: url(../img/top/business_bg.jpg);
	background-repeat: repeat;
	background-position: center center;
}
.about-arrow {
	background-image: url(../img/top/about_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 22px;
}
.about-bg {
	padding:60px 0 0 0;
	background-color:#FE9E1A;
	border-bottom:1px solid #E08619;
}
.about-inner {
	width:860px;
	margin:0 auto 110px;
}
.about-inner h2 {
	text-align:center;
	margin-bottom:45px;
}
.about-inner table {
	width:860px;
	color:#FFFFFF;
	font-size:15px;
}
.about-inner table tr {
	border-bottom:1px solid #F7CD9D;
}
.about-inner table tr td {
	padding:10px 30px;
	
}

@media only screen and (max-width: 991px) {
	.about-inner {
		width: auto;
		margin: 0 auto 70px;
	}.about-inner table {
		width: auto;
	}
}
@media only screen and (max-width: 767px) {
	
	
	.about-inner dt {
		border-left: 1px solid #F7CD9D;
	}
	.about-inner dd {
		padding-top: 15px;
		margin-bottom: 0;
		font-size: 13px;
	}
	.about-inner .hr-orange {
		border-top: 1px solid #F7CD9D;
		margin: 5px 0;
		
	}
}
/*======================================
	map
=======================================*/
#googleMaps {
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 36.25%;
    overflow: hidden;
}
#googleMaps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*======================================
	news
=======================================*/
.news {
	padding:95px 0 95px 0;
	background-image: url(../img/top/business_bg.jpg);
	background-repeat: repeat;
	background-position: center center;
}
.news-inner {
	width:860px;
	margin:0 auto;
}
.news h2 {
	text-align:center;
	margin-bottom:40px;
}
.news-box {
	border-top:1px solid #DDD;
}
.news-list {
	border-bottom:1px solid #DDD;
	line-height:50px;
	font-size:15px;
	
}
.news .arrow {
	background-image: url(../img/top/arrow_icon.png);
	background-repeat: no-repeat;
	background-position: 830px center;
}
.news-list time {
	padding-left:20px;
	width:138px;
	float:left;
	color:#FE9E1A;
}
.news-title {
	padding-right:27px;
	width:674px;
	float:left;
}
@media only screen and (max-width: 991px) {
	.news-inner {
		width: auto;
	}.news-list {
		padding-top: 10px;
		padding-bottom: 10px;
	}.news-list time {
		width: auto;
float: none;
padding-left: 0;
		display: block;
	line-height: 2;
	font-size: 13px;
	}.news-title {
		line-height: 2;
		padding-right: 27px;
		width: auto;
		float: none;
		display: block;
		
	}
}


/*======================================
	corporete
=======================================*/
#corporete {
	background-image: url(../img/top/business_bg.jpg);
	background-repeat: repeat;
	background-position: center center;	
	min-height: 1300px;
}
.corporete-bg {
	background-image: url(../img/corporete/corporate_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 200px;
}
.corporete-title {
	width:920px;
	text-align:center;
	padding:100px 0 75px;
	margin:0 auto;
}
.corporete-inner {
	width:920px;
	padding:0 0 127px;
	margin:0 auto;
}
.corporete-left {
	width:500px;
	float:left;
	padding-top:10px;
}
.corporete-left h3 {
	margin-bottom:35px;
}
.corporete-catch-en {
	margin-bottom:30px;
}
.corporete-desc {
	margin-bottom:55px;
	font-size:15px;
	line-height:28px;
}
.corporete-btn {
}
.corporete-right {
	width:390px;
	float:right;
	padding-top:5px;
}
@media only screen and (max-width: 991px) {
	.corporete-title {
		width: auto;
		padding: 100px 0 75px;

	}
	.corporete-inner {
		width: auto;
		
	}
	.corporete-left {
		width: auto;
		float: none;
		margin-bottom: 80px;
	}
	.corporete-right {
		text-align: center;
		width: auto;
		float: none;

	}
}

/*======================================
	business-video
=======================================*/
.page-section {
	padding: 145px 0 125px;
	background-position: center center;
}
.page-section.video-page {
background-image: url(../img/video/header_img.jpg);
}

.page-section h2 {
	font-family: Lustria, 游明朝体, "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
	color: #fff;
	font-size: 25px;
	letter-spacing: .15rem;
}
.page-section p {
	display: inline-block;
	border-top: 3px solid #fc6e02;
	padding-top: 15px;
	color: #fff;
	letter-spacing: .05rem;
}

@media only screen and (max-width: 767px) {
	.page-section {
		padding: 120px 0 110px;

	}
	.page-section.video-page {
	    padding: 105px 0 85px;
		background-size: auto 280px;
	}
}

/*======================================
	business-video
=======================================*/

#video .business-catchcopy {
	background-image: url(../img/video/catchcopy_bg.jpg);
}
.business-catchcopy {
	/* padding: 315px 0 445px; */
	padding: 190px 0 190px;
}

.business-catchcopy h3 {
	font-family: Lustria, 游明朝体, "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
	font-size: 27px;
	font-weight: normal;
line-height: 1.8;
margin-bottom: 15px;

}
.business-catchcopy p {
	font-size: 14px;
	font-weight: normal;
line-height: 2;
color: #fc970d;
letter-spacing: .05rem;
}
.business-catchcopy-text {
	color: #212629 !important;
	font-size: 17px !important;
}

.section-title {
	 background-color: #fb9b19;
	 padding: 60px 0 255px;
}
.section-title h2 {
	font-family: Lustria, 游明朝体, "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
	font-size: 25px;
	line-height: 2;
	color: #303030;
	position: relative;
}	

.section-title h2:before {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 70px;
	margin-left: -35px;
	height: 2px;
	background-color: #fc6e02;
}
.section-title p {
	font-size: 11px;
	font-weight: normal;
line-height: 2;
color: #303030;

}

@media only screen and (max-width: 991px) {
	.business-catchcopy {
		padding: 120px 0 110px;
	}
}
@media only screen and (max-width: 767px) {
	.section-title {
		padding: 85px 0 200px;
   }
	.business-catchcopy h3 {
		font-size: 20px;
		font-weight: normal;
	line-height: 1.8;
	margin-bottom: 15px;
	
	}
	.business-catchcopy-text {
		font-size: 15px !important;
	}
	.business-catchcopy p {
		font-size: 13px;

	}
}


.business-layout01 .section-title {
	background-image: url(../img/video/video_production_bg.png);
	background-repeat: no-repeat;
	background-position: center 190px;
}
.business-layout01-content {
	top: -135px;
	position: relative;
}
.business-layout01-content .card {
	background-color: #303030;
	color: #fff;
}
.business-layout01-content figure {
	border: 10px solid #303030;
}

.business-layout01-content .card-title-en {
	color: #fc970d;
}
@media only screen and (max-width: 767px) {
	.business-layout01 .section-title {
	    background-position: center 180px;
}
	.business-layout01-content {
		padding-left: 30px;
		padding-right: 30px;
		margin-bottom: -35px;
	}
}

.price {
	padding: 20px 30px;
	border-top: 1px solid #808080;
	text-align: left;
}
.price span {
	padding-left: 20px;
	position: relative;
	line-height: 23px;
		vertical-align: middle;
		font-family: 游明朝体, "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
	
}
.price span:before {
	border-left: 3px solid #fb960e;
	height: 20px;
	left: 0;
	position: absolute;
	content: '';
}
.price .price-title {
	color: #fb960e;
	font-size: 13px;
	padding-right: 20px;
	letter-spacing: .1rem;
	font-weight: bold;
}

.price .price-text {
	font-size: 22px;
	letter-spacing: .03rem;
	font-weight: bold;
}
.price span small {
	margin-left: 5px;
	font-size: 12px;
	font-weight: normal;
}
.price span small > span {
	margin-left: 0;
	padding-left: 5px;
	font-size: 11px;
	top: -3px;
}
.price span small > span:before {
	border-left: 0px solid #fb960e;
}
.price .notes {
	position: absolute;
}





/*  */
.business-layout02 {
background-image: url(../img/video/sound_bg.jpg);
background-position:  center -250px;


}
.business-layout02 .section-title {
	background-color: transparent;
	/* padding: 170px 0 100px; */
	padding: 25px 0 140px;
}
.business-layout02-content {
	background-color: #fb9b19;
	min-height: 500px;
	
}
.business-layout02-content-left {
	min-height: 500px;
	overflow: hidden;
	text-align: left;
	background-size: cover;
}
.business-layout02-content-right {
	padding: 110px 75px 0 75px;
	color: #303030;
	width: 585px;
}
@media only screen and (max-width:1200px) {
	.business-layout02-content-right {
		width: auto;

	}
}
@media only screen and (max-width: 991px) {
/* @media only screen and (max-width: 1200px) { */
	.business-layout02-content-left {
		min-height: 500px;
	}
	.business-layout02-content-right {
		width: auto;
		padding: 65px 40px 55px 40px;
		float: none;
	}
}
@media only screen and (max-width: 767px) {
	.business-layout02-content-left {
		min-height: 280px;
	}
}

.business-layout02-content-right audio:focus {
	outline: none;
}


.business-layout02-content .title  {
	font-size: 18px;

}
.business-layout02-content .title-en  {
	color:#fff;
	font-size: 10px;
}
.business-layout02-content .text  {
	font-size: 14px;
	line-height: 1.5;
}
.business-layout02-content .price {
	padding: 20px 0;
	border-top: 0px solid #808080;
	font-weight: bold;
	color:#303030;
}
.business-layout02-content .price .price-title {
	 color:#303030;

 }
 .business-layout02-content .price  span:before {
	border-left: 3px solid #303030;
 }

 @media only screen and (max-width: 991px) {
	.price-other .price-text {
		display: block;
	}
	 
}
 @media only screen and (max-width: 767px) {
	.business-layout02-content .price span:before {
		border-left: 0px solid #303030;
	}
	.price .price-text {

		display: block;
	}
}



#video .video-cost .section-title {
	background-image: url(../img/video/video_cost_bg.png);
	background-repeat: no-repeat;
    background-position: center 180px;
    padding: 65px 0 250px;
}
#video .video-cost .video-cost-content-wrap {
background-image: url(../img/web/web_content_bg.jpg);
background-position: center top;
background-repeat: no-repeat;
}
.video-contact {
	margin-top: 0;
	padding-top:165px;
	background-image: url(../img/video/video_contact_bg.png);
	background-repeat:  no-repeat;
	background-position: center 90px;
}
.receptiontime {
border-top: 1px solid #808080;
text-align: left;
padding: 1.3rem  1.8rem;
}


.contact-btn-wrap {
	display: flex;
}
a.contact-tel {
	position: relative;
border: 1px solid #fff;
padding: 16px 35px 16px 50px;
font-size: 19px;
font-weight: bold;
border-radius: 5px;
color:#fff;
transition: all .3s ease;
}
a.contact-tel:hover {
	background-color: rgba(255, 255, 255, 0.15);
}
a.contact-tel:before {
    content: "";
    background-image: url(../img/common/icon_tel.svg);
    background-repeat: no-repeat;
    width: 17px;
    height: 17px;
    left: 25px;
    top: 50%;
    margin-top: -10px;
    display: inline-block;
    position: absolute;
}
a.contact-mail {
	position: relative;
	border: 1px solid #fff;
	margin-left: 10px;
	padding: 16px 45px 16px 60px;
	font-size: 16px;
	border-radius: 5px;
	color:#fff;
	transition: all .3s ease;
}
a.contact-mail:hover {
	background-color: rgba(255, 255, 255, 0.15);
}
a.contact-mail:before {
    content: "";
    background-image: url(../img/common/icon_mail.svg);
    background-repeat: no-repeat;
    width: 18px;
    height: 12px;
    left: 30px;
    top: 50%;
    margin-top: -7px;
    display: inline-block;
    position: absolute;
}

@media only screen and (max-width: 767px) {
	.contact-btn-wrap {
		display: inline
	}
	a.contact-tel {
		display: block;
		margin-bottom: 12px;
	}
	a.contact-mail {
		display: block;
		margin-left: 0;
	}
}

/*======================================
	business-video
=======================================*/
#video .business-layout01 .section-title {

}

#video .business-layout02-content-left {
	background-image: url(../img/video/sound_img.jpg);
	background-position: right center;
}
.mfp-wrap.my-custom-class .mfp-content {
	height: 800px;
	max-height: 90vh;
	width: 800px;
	max-width: 90vw;
}

.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}

@media only screen and (max-width: 1170px) {
	.mfp-bg {
		width: 1170px;
	}
	.mfp-iframe-holder {
		width: 1170px;
	}
		}

/*======================================
	business-web
=======================================*/
.page-section.web-page {
	background-image: url(../img/web/web_bg.jpg);
}
#web .business-catchcopy {
	background-image: url(../img/web/catchcopy_bg.jpg);
	padding: 190px 0 190px !important;
}


#web .business-layout01 .section-title {
	background-image: url(../img/web/homepage_bg.png);
	background-position: center 300px;
	padding: 165px 0 250px;

}


.web-content-wrap {
	background-image: url(../img/web/web_content_bg.jpg);
background-position: center top;
}


.other-service {
	margin-top: 0;
	padding-top:165px;
	background-image: url(../img/web/other_bg.png);
	background-repeat:  no-repeat;
	background-position: center 90px;
}

.landingpage-img {
	background-image: url(../img/web/landingpage_img.jpg);
	background-position: center center;
	background-size:cover; 
}
.netshop-img {
	background-image: url(../img/web/netshop_img.jpg);
	background-position: center center;
	background-size:cover; 
}
.price {
	position: relative;
}

.price-other {
	padding-top: 10px;
}
.price-other-title {
	border: 1px solid #303030;
	font-size: 9px;
	color: #303030;
	padding: 3px;
	margin-right: 0;
	padding-left: 3px !important;
	
}
.price-other .price-text {
	padding-left: 5px;
	font-weight: normal;
	font-size: 14px;
}
@media only screen and (max-width: 767px) {
	.price-other {
		padding-top: 0;
	}
	.price-other .price-text {
		margin-top: 5px;
	}
}

.web-content-wrap .other-service .price .price-text {
	font-size: 15px;
	font-weight: normal;
}


.business-layout02-content .price-other span:before {
	content: none
}

@media only screen and (max-width: 767px) {
	#web .business-catchcopy {

		padding: 80px 0 70px !important;
	}
	#web .business-layout01 .section-title {
		padding: 85px 0 200px;
		background-position: center 180px;
	}
	#works .price .price-title {
	display: block;
	margin-bottom: 5px;
	padding-left: 0px;

	}
	#works .price .price-text {
		padding-left: 0px;

	}
	#works .price span:before {
		border-left: 0px solid #fb960e;
		
	}
}


/*======================================
	business-graphic
=======================================*/
.graphic-page {
	background-image: url(../img/graphic/graphic_bg.jpg);
}
#graphic .business-catchcopy {
	background-image: url(../img/graphic/catchcopy_bg.jpg);
	padding: 190px 0 190px;
}
.graphic-totalsupport .section-title {
	background-image: url(../img/graphic/totalsupport_title.png);
	padding: 165px 0 255px;
	background-position: center 295px;
}
.graphic-content-wrap {
	background-image: url(../img/graphic/totalsupport_bg.jpg);
	background-position: center top;
}
.graphic-content-wrap .business-layout01-content {
	margin-bottom: -135px;
	padding-bottom: 80px;
}
.graphic-totalsupport .card {
	margin-bottom: 25px;
}
.graphic-totalsupport .card figure {
	border-top: 0px solid #303030;
	border-bottom: 5px solid #fc6e02;
	border-left: 0px solid #303030;
	border-right: 0px solid #303030;
}
.graphic-totalsupport .card .price {
	border-top: 0px solid #808080;
	padding: 0 30px 40px;
}

@media only screen and (max-width: 767px) {
	#graphic .business-catchcopy {
		padding: 120px 0 110px;
	}
	.graphic-totalsupport .section-title {
		padding: 85px 0 200px;
		background-position: center 180px;
	}
}


.bg-white {
	background-color: #fff !important;
}
.bg-white .card-title {
	color: #303030;
}
.bg-white .card-text {
	color: #303030;
	min-height: 120px;
}
.bg-white .price-text {
	color: #303030;
}

@media only screen and (max-width: 767px) {
	.bg-white .card-text {
		min-height: 0;
		font-size: 13px;
	}
}


/*------------------------------------*/

a.worksmore-btn {
	position: relative;
border: 1px solid #fb9b19;
background-color: #fb9b19;
padding: 16px 60px 16px 55px;
font-size: 19px;
font-weight: bold;
border-radius: 5px;
color:#fff;
transition: all .3s ease;
}
a.worksmore-btn:hover {
	background-color: rgba(255, 255, 255, 0.15);
	color: #fb9b19;
}
a.worksmore-btn:before {
    content: "";
    background-image: url(../img/common/icon_arrow.svg);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    right: 25px;
    top: 50%;
    margin-top: -8px;
    display: inline-block;
    position: absolute;
}
a.worksmore-btn:hover:before {
    background-image: url(../img/common/icon_arrow_hover.svg);
}
@media only screen and (max-width: 767px) {
	a.worksmore-btn {
		font-size: 16px;
		padding: 16px 33px 16px 25px;
	}
	a.worksmore-btn:before {
		right: 10px;
	}
}
/*------------------------------------*/
.signage-wrap {
	padding-top: 30px;
	background-image: url(../img/graphic/signage_bg.jpg);
	background-position: center top;
}
.signage-wrap .section-title {
	padding: 160px 0 135px;
}
.signage-img {
	/* background-image: url(../img/graphic/signage_img.jpg);
	background-position: center center;
	background-size: cover; */
	position: relative;
}
.signage-img video {

	position: absolute;
	right: 0;
	bottom: 0;
	min-width: 100%; min-height: 100%;
	width: auto; height: auto;
	z-index: 1;
}
.signage-price {
	font-size: 15px;
	font-weight: bold;
}
.signage-price .price-text {
    font-size: 20px;
    letter-spacing: .03rem;
		font-weight: bold;
		font-family: 游明朝体, "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
}
.signage-price .price-text small {
	font-size:  12px;
	font-weight: normal;
}

@media only screen and (max-width: 767px) {
	.signage-wrap .section-title {
		padding: 100px 0 135px;
	}
	.business-layout02-content-left.signage-img {
		min-height: 240px;
	}
	.signage-img video {
		width: 100%;
	}
	.signage-price .price-text {
		display: block;
		margin-left: 8px;
		margin-top: 10px;
		margin-bottom: 20px;
	}
}

/*======================================
	business-graphic
=======================================*/
.management-page {
	background-image: url(../img/management/management_bg.jpg);
}
#management .business-catchcopy {
	background-image: url(../img/management/catchcopy_bg.jpg);
	padding: 190px 0 190px;
}

.management-shop .section-title {
	padding: 170px 0 115px 0;
	background-image: url(../img/management/tvshoping_title.png);
	background-repeat: no-repeat;
	background-position: center 290px;
}
.tvshopping-wrap {
	 background-image: none;
}
.tvshopping-wrap .business-layout02-content {
	background-color: #fff;
}
.tvshopping-img {
	background-image: url(../img/management/tvshopping_img.jpg);
	background-position: center center;
	background-size: cover;
}
.onelineshop-img {
	background-image: url(../img/management/onlineshop_img.jpg);
	background-position: center center;
	background-size: cover;
}

@media only screen and (max-width: 767px) {
	#management .business-catchcopy {
		padding: 120px 0 110px;
	}
	.management-shop .section-title {
		padding: 85px 0 120px;
		background-position: center 260px;
	}
}

/*======================================
	business-advertisement
=======================================*/

.advertisement-page {
	background-image: url(../img/advertisement/advertisement_bg.jpg);
}
#advertisement .business-catchcopy {
	background-image: url(../img/advertisement/catchcopy_bg.jpg);
	padding: 190px 0 190px;
}


.advertisement-shop .section-title {
	padding: 170px 0 120px 0;
	background-image: url(../img/advertisement/tvshoping_title.png);
	background-repeat: no-repeat;
	background-position: center 300px;
}
.advertisement-movieSound .section-title {
	background-image: url(../img/advertisement/movie_sound_title.png);
	background-position: center 295px;
    padding: 160px 0 255px 0;
}
.advertisement-internet .section-title {
	background-image: url(../img/advertisement/internet_title.png);
	background-position: center 295px;
    padding: 160px 0 255px 0;
}

#advertisement .business-layout01-content figure {
	border: 0px solid #303030;
}
.advertisement-content-wrap01 {
	background-image: url(../img/advertisement/movie_sound_bg.jpg);
	background-position: center center;
}
.advertisement-content-wrap01 .business-layout01-content {
	padding-bottom: 40px;
}
.advertisement-web {
	background-image: url(../img/advertisement/internet_bg.jpg);
	background-position: center center;
}

.advertisement-col-black {
	background-color: #303030;
	color: #fff;
	padding: 75px 60px;
	text-align: left;
	line-height: 1.7;
	padding: 75px 10% 0;
	min-height: 180px;
}
.advertisement-col-left {
	font-size: 19px;
	font-family: Lustria, 游明朝体, "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
	font-weight: normal;
}
.advertisement-col-right {
	font-size: 14px;
	line-height: 1.4;
}
.advertisement-video .price .price-text {
	font-size: 15px;
}
.advertisement-web .price {
	border-top: 0px solid #808080;
}
.advertisement-web .price.price-youtube {
	padding: 0px 30px 45px;
}
.advertisement-web .price .price-text > span:before {
	content: none;
}
.advertisement-web .price .price-text.price-twoline-wrap {
	position: relative;
}
.advertisement-web .price .price-text .price-twoline {
	left: 20px;
	position: absolute;
	top: -4px;
	display: block;
	width: 190px;
}
.advertisement-web .price .price-text .price-twoline > span {
	border: 1px solid #fc970d;
	font-size: 9px;
	color: #fc970d;
	padding: 3px;
	margin-right: 10px;
}
.advertisement-web .price .price-text .price-twoline > span:before {
	content: none;
}
.advertisement-content-text {
	font-size: 22px;
	letter-spacing: .2rem;
	font-family: Lustria, 游明朝体, "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
padding: 160px 0 0 0;
line-height: 1.7;
}
@media only screen and (max-width: 991px) {
	#advertisement .business-catchcopy {
		padding: 190px 0 180px;
	}
	.advertisement-movieSound .section-title {
		padding: 85px 0 200px;
		background-position: center 180px;
	}
	.advertisement-internet .section-title {
		padding: 85px 0 200px;
		background-position: center 180px;
	}
	.advertisement-content-text {
		padding: 100px 0 0 0;

	}
	.advertisement-content-wrap01 {
		background-size: cover;
	}
	.advertisement-web {
		background-repeat: no-repeat;
		background-size: cover;
	}
}

@media only screen and (max-width: 767px) {
	#advertisement .business-catchcopy {
		padding: 120px 0 110px;
	}
}


/*======================================
	works
=======================================*/

.page-section.works-page {
	background-image: url(../img/works/works_bg.jpg);
}

#works .works-catchcopy {
	background-image: url(../img/works/catchcopy_bg.jpg);
	padding: 190px 0 190px;
}
.works-catchcopy h3 {
    font-family: Lustria, 游明朝体, "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
    font-size: 27px;
    font-weight: normal;
    line-height: 1.8;
    margin-bottom: 15px;
}
.works-catchcopy p {
    font-size: 14px;
    font-weight: normal;
    line-height: 2;
    color: #fc970d;
    letter-spacing: .05rem;
}
#works .works-layout .section-title {
	background-image: url(../img/works/video_works_content_bg.png);
	background-repeat: no-repeat;
	background-position: center 180px;
    padding: 65px 0 250px;

}
.works-content-wrap {
    background-image: url(../img/works/works_content_bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.works-content-wrap .works-layout-content {
    margin-bottom: -135px;
	padding-bottom: 120px;
	top: -135px;
    position: relative;
}

.works-layout-content .card {
    margin-bottom: 25px;
}
.works-layout-content .card figure {
    border-top: 0px solid #303030;
    border-bottom: 5px solid #fc6e02;
    border-left: 0px solid #303030;
    border-right: 0px solid #303030;
}
.works-layout-content .card figure img {
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.works-layout-content .card a:hover figure img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.works-layout-content  .card-title {
	min-height: 70px;
}
.works-layout-content .card-title-en {
    color: #fc970d;
}
.works-layout-content .card .price {
    border-top: 0px solid #808080;
    padding: 0 30px 40px;
}

.bg-transparent {
	background-color: transparent;
}

/* .works-video {
	background-image: url(../img/works/video_works_content_bg.jpg);
background-position: center top;
} */
#works .works-layout .works-web-title {
	background-image: url(../img/works/web_works_content_bg.png);
	padding: 40px 0 230px;
	background-position: center 140px;
}
.works-web {
	background-image: none;
}
#works .works-layout .works-other-title {
	background-image: url(../img/works/other_works_content_bg.png);
	padding: 40px 0 230px;
	background-position: center 140px;
}
.works-other {
	background-image: none;
}



#page-contact {
	background-image: url(../img/works/contact_bg.jpg);
    background-position: center bottom;
}
#page-contact .section-title {
    background-image: url(../img/works/contact_brn_bg.png);
    background-repeat: no-repeat;
	background-position: center 180px;
	padding: 65px 0 250px;
}

@media only screen and (max-width: 991px) {
	
	.works-layout-content .card .price {
		padding: 0 1.8rem 1.8rem;
	}
	.price .price-title,.price .price-text {
		padding-left: 0;
		display: block;
	}
	.price span:before {
		border-left: 0px solid #fb960e;
	}
	#page-contact .section-title {
		padding: 85px 0 200px;
		background-position: center 210px;
	}
}
@media only screen and (max-width: 767px) {
	#works .works-catchcopy {

		padding: 120px 0 110px;
	}
	.works-content-wrap .works-layout-content {
		margin-bottom: -105px;

		top: -105px;
	}
	.works-layout-content .card-title {
		min-height: auto;
	}
	#works .works-layout .section-title {
		padding: 85px 0 200px;
	}
	
	
}

/* 
.other-service {
	margin-top: 0;
	padding-top:165px;
	background-image: url(../img/web/other_bg.png);
	background-repeat:  no-repeat;
	background-position: center 90px;
}

.landingpage-img {
	background-image: url(../img/web/landingpage_img.jpg);
	background-position: center center;
	background-size:cover; 
}
.netshop-img {
	background-image: url(../img/web/netshop_img.jpg);
	background-position: center center;
	background-size:cover; 
}
.price {
	position: relative;
}

.price-other {
	padding-top: 10px;
}
.price-other-title {
	border: 1px solid #303030;
	font-size: 9px;
	color: #303030;
	padding: 3px;
	margin-right: 0;
	padding-left: 3px !important;
	
}
.price-other .price-text {
	padding-left: 5px;
	font-weight: normal;
	font-size: 14px;
}
.web-content-wrap .other-service .price .price-text {
	font-size: 15px;
	font-weight: normal;
}


.business-layout02-content .price-other span:before {
	content: none
} */





/*------------------------------------*/

#businessPage {
	text-align:center;
	background-image: url(../img/top/business_bg.jpg);
	background-repeat: repeat;
	background-position: center center;	
}
#businessPage .business-bg {
	background-image: url(../img/business/business_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 200px;
}
#businessPage .business-title {
	width:920px;
	padding:100px 0 85px;
	margin:0 auto;
}
#businessPage .business-inner {
	width:920px;
	padding:0 0 127px;
	margin:0 auto;
	background:none;
}
#businessPage .business-catch {
	margin-bottom:30px;
}
#businessPage .business-catch-en {
	margin-bottom:100px;
}
#businessPage .business-mystyle-box {
	background-image: url(../img/business/icon_arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom:18px;
}
#businessPage .business-mystyle-inner {
	border-bottom:1px solid #ececec;
	padding-bottom:55px;
}
#businessPage .business-mystyle-left {
	width:335px;
	float:left;
	padding-left:45px
}
#businessPage .business-mystyle-right {
	width:480px;
	float:right;
	font-size:14px;
	line-height:23px;
	text-align:left;
}
#businessPage .business-left {
	width:500px;
	float:left;
	padding-top:5px;
}
#businessPage .business-right {
	width:390px;
	float:right;
}
#businessPage .business-media-box {
	padding:55px 0 75px;
	position:relative;
	width:920px;
	margin:0 auto;
	border-bottom:1px solid #ececec;
	margin-bottom:42px;
}
#businessPage .business-media-left {
	width:172px;
	position:absolute;
	top:33px;
	left: 60px;
	
}
#businessPage .business-media-center {
	text-align:center;
	margin:0 auto;
}
#businessPage .business-media-right {
	width: 235px;
	position: absolute;
	top: 33px;
	right: 7px;
}
#businessPage .business-media-box p {
	padding-top:10px;
}
#businessPage .business-media-center p {
	padding-top:22px;
}

#businessPage .business-video-box {
	padding:0px 95px 75px;
}
#businessPage .business-video-box h3 {
	font-size:16px;
	margin-bottom:50px;	
}
#businessPage .business-video-left {
	float:left;
	width:340px;
}
#businessPage .business-video-right {
	float:right;
	width:340px;
} 
.business-btn-link {
	width:280px;
	height:60px;
	
	margin:0 auto;
}
.business-btn-link a {
	width:280px;
	height:60px;
	color:#FFF;
	font-size:16px;
	line-height:60px;
	display:block;
	background-color:#71C3B5;
	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	-ms-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
}
.business-btn-link a:hover {
	opacity: .5;
	-webkit-opacity: .5;
	-moz-opacity: .5;
	filter: alpha(opacity=50);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
}
.business-btn-txt {
	font-size:14px;
	letter-spacing:0.1em;
	padding-top:20px;
	color:#333;
}


/*======================================
	recruit
=======================================*/
#recruit {
	background-image: url(../img/top/business_bg.jpg);
	background-repeat: repeat;
	background-position: center center;	
}
.recruit-bg {
	background-image: url(../img/recruit/recruit_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 200px;
}
.recruit-title {
    width: 920px;
    text-align: center;
    padding: 100px 0 75px;
    margin: 0 auto;
}
.recruit-inner {
    width: 920px;
    padding: 0 0 35px;
    margin: 0 auto;
}
.recruit-left {
    width: 500px;
    float: left;
    padding-top: 10px;
}
.recruit-right {
    width: 390px;
    float: right;
    padding-top: 5px;
}
.recruit-desc {
    font-size: 15px;
    line-height: 28px;
	padding:25px 0;
}
.ceo-wrapper {
	border:1px solid #f6f4ed;
	background-color:rgba(255,255,255,0.5);
	width: 920px;
    margin: 0 auto 80px;
}
.ceo-inner {
	border-bottom:8px solid #fe9e1a;
	padding:53px 90px 30px 90px;
}
.ceo-left {
	padding-top:55px;
	float:left;
}
.ceo-right {
	float:right;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho",  serif;
}
.ceo-comment {
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho",  serif;
	font-size:13px;
	margin-bottom:18px;
	letter-spacing: 0.25em;
	line-height:2;
}
.ceo-name {
	color:#333;
	font-size:14px;
	text-align:right;
	letter-spacing: 0.25em;
}
.ceo-name span {
	font-size:11px;
	margin-right:10px;
}
/* point */
#recruit .point {
	width: 920px;
    padding: 0 0 80px;
	margin: 0 auto;
}
#recruit .point-title {
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho",  serif;
	font-size:20px;
	border-left:10px solid #fe9e1a;
	padding-left:15px;
	margin-bottom:15px;
	line-height: 1.2;
}
#recruit .point-contet {
	line-height:1.6;
	font-size:14px;
	margin-bottom:40px;
	
}
.point-icon {
	padding-top:20px;
}
.point-icon h4 {
	float:left;
}
.point-commet {
	line-height:1.6;
	font-size:14px;
	padding-top:3px;
	margin-left:225px;
	color:#fe9e1a;
}

/* offer */
#recruit .offer {
	width: 920px;
    padding: 0 0 45px;
    margin: 0 auto;
}
#recruit .offer-title {
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho",  serif;
}

.table  .offer-title h3,
.table  .offer-title span {
  color: #fff;

}
.table  .offer-title h3 {
  font-size: 20px;
  margin-bottom: 10px;
   background-color: #fe9e1a;
  padding: 20px ;
}

.table  .offer-title span {
  font-size: 12px;
  font-family:Arial, Helvetica, sans-serif;
  font-style: italic;
  margin-bottom: 20px;
}

/* table */
.recruit-table a {
	color:#fe9e1a;
}
.recruit-table strong {
	font-size:17px;
}
.table  dl {
	clear: both;
	background-color: #f2f2f2;
	line-height: 21px;

  margin-bottom: 0;
  border: 0 none transparent;
  background-color: #f2f2f2;
  color: #333;
  font-size: 13px;
}
.table  dt {
  width: 225px;
  clear: left;
	float: left;
	font-weight: bold;
	text-align: left;
	display: block;
	padding: 20px 0 10px 20px;
	box-sizing: border-box;
  border-top: 1px solid #dee1e3;
}
.table  dd {
  margin-left: 225px;
  background-color: #f7f7f7;
	border-top: 1px solid #dee1e3;
	display: block;
	padding: 20px;
}
dt:first-child {
	border-top: 0 none transparent;
}
dd:first-of-type {
	border-top: 0 none transparent;
}

@media only screen and (max-width: 991px) {
	.recruit-title {
		width: auto;
		padding: 100px 0 60px;
	}.recruit-left {
		width: auto;
		float: none;
	}
	.recruit-desc {
		font-size: 14px;
	}
	.recruit-right {
		width: auto;
		float: none;
		text-align: center;
	}.recruit-inner{
		width: auto;
	}

	.ceo-wrapper {
		width: auto;
	}

.ceo-inner {
    padding: 53px 30px 30px 30px;
}
	.ceo-left {
		padding-top: 0;
		margin-bottom: 30px;
		float: none;
		text-align: center;
	}
	.ceo-right {
		float: none;
	}
	#recruit .point {
		width: auto;
	}
	.point-icon h4 {
		float: none;
	}
	.point-commet {
		
		padding-top: 20px;
		margin-left: 0;
	}
	#recruit .offer {
		width: auto;
	}

	.table dt {
		width: auto;
		float: none;
		padding: 20px 0 20px 20px;
		border-top: 0px solid #dee1e3;
	}
	.table dd {
		margin-left: 0;
	}

}